How to install python-pyside.qtsvg on Debian 9 (Stretch)